torch
transformers==4.34.0
deepspeed
ninja
accelerate
tokenizers
icecream
requests
uvicorn
fastapi
markdown2
gradio==3.35.2
gradio_client==0.2.9
pydantic
httpx==0.24.0
tensorboardX
tensorboard
shortuuid
sentencepiece==0.1.99
peft
opencv-python
shortuuid
textdistance
editdistance
pycocoevalcap
httpx==0.24.0
jsonlines
uvicorn
einops==0.6.1
einops-exts==0.0.4
timm==0.6.13
word2number